/* Special settings for overriding basical */
body {
	background-color: #eef2ff !important;
	font-family: Libra Sans  !important;
	font-size: 12pt !important;
	color: #02205b  !important;
}

td {
	font-family: Libra Sans  !important;
	font-size: 12pt !important;
}

td.filter_title {
	text-align: left !important;
	font-family: Libra Sans !important;
	font-size: 12pt !important;
	color: #02205b !important;
	font-weight: bold !important;
}

button {
	border-color: #02205b !important;
	color: #02205b !important;
	background-color: white !important;
	border-radius: 5px !important;
	font-family: Libra Sans  !important;
}

input {
	border-style: solid !important;
	border-color: #02205b !important;
	border-width: 2px !important;
	color: #02205b !important;
	background-color: white !important;
	font-family: Libra Sans  !important;
#	font-size: 12pt !important;
}

input[type='submit'] {
	border-radius: 5px !important;
}

input[type='checkbox'] {
	border-style: solid !important;
	border-color: #02205b !important;
	border-width: 2px !important;
	color: #02205b !important;
	background-color: white !important;
}

checkbox {
	border-style: solid !important;
	border-color: #02205b !important;
	border-width: 2px !important;
	color: #02205b !important;
	background-color: white !important;
}
select {
	border-style: solid !important;
	border-color: #02205b !important;
	border-width: 2px !important;
	color: #02205b !important;
	background-color: white !important;
	font-family: Libra Sans  !important;
	font-size: 11pt !important;
}

.mySlides {background-color: #eef2ff !important;}

.caption-container {
  background-color: #eef2ff !important;
  color: black;
}

.navbar_td {background-color: #02205b !important;}
.navbar_td_sel {background-color: #eef2ff !important; color: #02205b !important;}
.navbar {color: white !important;}
.navbar:hover {color: white  !important;}

.link_n {color: #02205b !important; border-color: #e3e3e3;}
.link_n:hover {color: #02205b !important;}

.spoyl {color: #02205b !important;}

.button_page_navigation {
	background-color:#D0D0D0; 
}

.button_document_action {
	background-color:#D0D0D0;
}

.displ_par_n {color: #eef2ff !important;}
.displ_par_n:hover {color: #eef2ff !important;}

.sbutton {
	border-color: #02205b !important;
	color: #02205b !important;
	background-color: #f08323 !important;
	font-weight: bold !important;
}

.abutton {
	border-color: #02205b !important;
	color: #02205b !important;
	background-color: #f08323 !important;
	font-weight: bold !important;
}
 